App\Library\Amazon\Classes\ACAdapterIncluded:
    xml_root_name: ACAdapterIncluded
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: boolean
